burn_classes:
  unburned: 3690
  low: 12724
  moderate: 34541
  high: 1398
emampr_landcover_vote_2017:
  52: 73695
  42: 39718
  43: 14980
  71: 4773
  95: 1604
  41: 1343
  90: 1022
  22: 44
  23: 38
  11: 6
  31: 3
  24: 2
soil_textures:
  clay loam: 137138
  silt loam: 90
